package cn.com.poc.thirdparty.resource.text_in.entity.doc_flow;

/**
 * @Author：Roger Wu
 * @name：FileUploadResponse
 * @Date：2025-08-28 19:04
 */
public class FileUploadResponse {

    private String message;

    private String code;

    public String getMessage() {
        return message;
    }

    public void setMessage(String message) {
        this.message = message;
    }

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }

    private FileUploadResult result;

    public FileUploadResult getResult() {
        return result;
    }

    public void setResult(FileUploadResult result) {
        this.result = result;
    }
}
